/* ブラウザのデフォルトに依存しないように全てのマージンとパディングを0にしています */
* {
	margin: 0;
	padding: 0
}

/* html（スクロールバーの色設定が反映されるのはIEのみ） */
html {
	scrollbar-face-color: #ffffff; /* バーの色 */
	scrollbar-3dlight-color: #ffffff; /* 左上外側ライン */
	scrollbar-highlight-color: #dcdcdc; /* 左上内側ライン */
	scrollbar-shadow-color: #ffffff; /* 右下内側ライン */
	scrollbar-darkshadow-color: #d3d3d3; /* 右下外側ライン */
	scrollbar-arrow-color: #b0c4de; /* 矢印 */
	scrollbar-track-color: #f5f5f5; /* トラック部分 */
}

/* ボディ */
body{
	/* サイト内の文字の設定をしています */
	text-align: left; /* 文字を左に設定 */
	line-height: 1.6; /* 文字間隔 */
	font-size: 12px; /* 文字サイズ */
		color:#999;
font-family: "Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif; /* 文字種類 */
	color: #666; /* 文字色 */

	/* 背景を設定しています。画像を入れたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url(http://blog-imgs-18-origin.fc2.com/m/o/r/morinohana/e.gif) #fff;



}

/* リンク文字 */
a {
	text-decoration: none; /* 下線無し */
	color: #006699; /* 文字色 */
}

/* カーソルを置いたときのリンク文字 */
a:hover {
	text-decoration: underline; /* 下線 */
}

/* イメージにリンクを貼ったときの設定 */
a img {
	border : none; /* 線無し */
}

/* 入力エリア、リスト、ボタンの設定 */
input,textarea,select,button,submit {
	color: #888888; /* 文字色 */
	background: #ffffff; /* 背景色 */
	border: 1px solid #7f9db9; /* 線の色 */
}

/* テーブルセル全般の文字設定 */
th,td {
	vertical-align: top; /* 上寄せ */
}

/* 絵文字 */
img.emoji {
	vertical-align: middle; /* 上寄せ */
	border: 0; /* 線無し */
}




/*レイアウト設定----------------------------------------------*/


/* 外枠 */
#container {
	position:relative;
	width: 770px; /* 外枠の幅 */
	margin:0 auto; /* 中央に設定 */

	/* 左右にラインを書いています */
	border-right: 1px solid #666;
	border-left:1px solid #666;

	/* 背景を設定しています。外枠内に画像を入れたい場合は、backgroundのurl()内の画像の参照先を設定してください */
	background: url() #ffffff;
}


/* ヘッダー部分 */
#header {	
	width : 770px; /* ヘッダー部分の幅 */
	height: 230px; /* 高さを設定します */
	border-bottom: 0px solid #666; /* 下にラインを書いています */

	/* トップ画像を変えたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url(http://blog-imgs-18-origin.fc2.com/m/o/r/morinohana/112.jpg) #ffffff center top no-repeat;
}


/* 右メニューにしたい場合はメニュー部分（#menu）のleftをrightに、記事部分（#main）のrightをleftにしてください */

/* メニュー部分 */
#menu {
	float : left; /* 左寄せ */
	/* 背景を設定しています。画像を入れたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url() #ffffff;
        font-size: 11px; 
}

/* 記事部分 */
#main {
	float : right; /* 右寄せ */
	/* 背景を設定しています。画像を入れたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url() #ffffff;
        no-repeat;
        font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";

}




/* フッター部分 */
#footer {
	width : 770px; /* フッター部分の幅 */
	clear : both; /* 回り込み解除 */
	margin-top: 40px; /* 上との間隔を開けています */
	text-align: center; /* 文字を中央に設定 */
        font-size: 9px; /* 文字サイズ */
	border-top: 0px solid #eeeeee; /* 上にラインを書いています */
	/* 背景を設定しています。画像を入れたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url() #ffffff;
}




/*タイトル設定------------------------------------------------*/


/* ブログタイトル */
.blog_title {
	margin-top: 0px; /* 上にくっつき過ぎないように間隔を取っています */

padding:20px 0 0 0px;

	margin-left: 20px; /* 左にくっつき過ぎないように間隔を取っています */
	font-size: 200%; /* 文字サイズ */
	font-weight: bold; /* 太字 */
        text-align: left;
}

/* ブログタイトルリンク */
.blog_title a {
	text-decoration: none; /* 下線無し */
	color: #000; /* 文字色 */
}

/* サブタイトル */
.sub_title {
	margin-left: 20px; /* 左にくっつき過ぎないように間隔を取っています */
	color: #000; /* 文字色 */
        text-align: left;
font-size:9px; /* 文字サイズ */
}




/*メニュー部分設定--------------------------------------------*/


/* メニュー囲み */
.menu_block {
	width : 180px; /* メニューの枠の幅 */
	margin: 10px; /* 上下左右に間隔を取っています */
}

/* メニュータイトル */
.menu_title {
padding: 0px 10px 10px 10px;
	padding-left: 10px; /* アイコンを入れるので左に間隔を取っています */

	/* アイコン画像を変えたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url(http://blog-imgs-18-origin.fc2.com/m/o/r/morinohana/bana00.jpg) no-repeat;

}

/* メニューリスト親要素 */
ul {
	list-style-type: none; /* メニューリスト左に出る「・」を無くしました */
}

/* メニューリスト子要素 */
li {
	padding-left: 20px; /* アイコンを入れるので左に間隔を取っています */

	/* アイコン画像を変えたい場合は、backgroundのurl()内の画像の参照先を変更してください */
	background: url(http://templates.blog.fc2.com/template/katakoi/mark.gif) no-repeat;　　　　　　　　
}

#box_side h3{
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	margin: 7px 5px 0px 10px;
	padding-bottom: 5px;
}


/*記事部分等設定----------------------------------------------*/


/* 記事部分等囲み */
.main_block {
	width : 540px; /* 記事部分の枠の幅 */
	margin: 10px; /* 上下左右に間隔を取っています */

	/* 枠線を描いています */
	border: 1px solid #666;
background: url(http://blog-imgs-18-origin.fc2.com/m/o/r/morinohana/g.jpg) 
#fff;
background-repeat:repeat-x;

}

/* 記事部分等タイトル（アイコンを入れる場合はメニュータイトルを参考にしてください） */
.main_title {
	margin: 10px; /* 上下左右に間隔を取っています */
	font-size: 14px; /* タイトルなので文字を大きめにしました */
	font-weight: bold; /* 太字 */
	border-bottom: 0px solid #eeeeee; /* タイトルの下にラインを書いています */
	border-left: 0px solid #fff; /* タイトルの左にラインを書いています */
　　　　padding:0px 0 0 10px;

}

/* リンク文字 */
.main_title a {
	text-decoration: none; /* 下線無し */
}

/* 記事部分等本文囲み */
.main_body {
	margin: 10px; /* 上下左右に間隔を取っています */
　　　　padding:0px 10px 0 10px;
}

/* 日付等のステータス */
.main_state {
	margin-right: 10px; /* 右に間隔を取っています */
	text-align: right; /* 文字右寄せ */
	font-size: 10px; /* 文字の大きさを少し小さめにしています */
}

/* コメント、トラックバック囲み */
.link_block {
	margin-bottom: 10px; /* 下に間隔を取っています */
	border-bottom: 1px solid #eeeeee; /* 下に点線を書いています */
}

/* コメント、トラックバックタイトル */
.link_title {
	font-weight: bold; /* 太字 */
}




/*その他------------------------------------------------------*/


/* ページ移動 */
.page_navi {
	width : 540px; /* ページ移動の枠の幅 */
	margin: 10px; /* 上下左右に間隔を取っています */
	text-align: center; /* 文字中央寄せ */
}


/* カレンダー設定---------------------------*/
.calender {
	width: 150px;
	font-size: 10px;
	line-height: 180%;
	background: #fff;
	border-top: 1px dotted #000000;
}

.calender caption {
	color: #000000;
	font-size: 10px;
	line-height: 150%;
	letter-spacing : 1px;
	padding-bottom: 5px;
	background: #ffffff;
}
.calender th {
	font-weight: bolder;
	color: #000000;
	background: #ffffff;
}
.calender td {
	text-align: center;
	color: #000000;
	background: #ffffff;
}
.calender td a {
	display: block;
}
th#sun {
	color: #480000;
}
th#sat {
	color: #2E3192;
}
.calender td a:link {
	background: #cccccc!important;
	color: #000;
	text-decoration: underline;
}
.calender td a:visited {
	background: #cccccc!important;
	color: #000;
	text-decoration: underline;
}
.calender td a:hover {
	background: #99ccff!important;
	color: #000;
	text-decoration: underline;
}



